/* banner */

.c-banner {
    width: 100%;
    position: relative;
}

.c-banner img {
    width: 100%;
}

.c-banner .banner ul {
    list-style: none;
    padding-left: 0px;
    margin-bottom: 0px;
}

.c-banner .banner ul li {
    display: none;
    opacity: 0;
}

.c-banner .banner ul li:nth-child(1) {
    opacity: 1;
    display: block;
}

.c-banner .banner ul li img {
    width: 100%;
    position: absolute;
    top: 0px;
}

.c-banner .banner ul li:first-child img {
    position: relative;
}

.c-banner .nexImg,
.c-banner .preImg {
    padding: 25px 10px 25px 10px;
    position: absolute;
    top: 50%;
    margin-top: -53px;
    background: #000000;
    opacity: 0.5;
    border-radius: 5px;
    z-index: 10;
}

.c-banner .nexImg:hover,
.c-banner .preImg:hover {
    opacity: 0.8;
}

.c-banner .nexImg {
    right: 0px;
}

.c-banner .nexImg img,
.c-banner .preImg img {}

.c-banner .jumpBtn {
    width: 100%;
    position: absolute;
    bottom: 20px;
    text-align: center;
}

.c-banner .jumpBtn ul {
    margin-bottom: 0px;
    padding: 0px;
}

.c-banner .jumpBtn ul li {
    width: 30px;
    height: 30px;
    border-radius: 50%;
    display: inline-block;
    background-color: white;
    opacity: 0.9;
    margin-left: 10px;
}

.c-banner .jumpBtn ul li:first-child {
    margin-left: 0px;
}

@media screen and (max-width:768px) {
    .c-banner {
        width: 100%;
        height: 345px;
        overflow: hidden;
    }
    .c-banner .banner ul li img {
        width: 768px;
        height: 345px;
        position: absolute;
        left: 50%;
        margin-left: -384px;
    }
}


/* featured parts 部分 */

.hotsell {
    margin-bottom: 0.5rem;
}

.hotsell h2 {
    height: 1rem;
    width: 100%;
    line-height: 1rem;
    font-size: 0.4rem;
    text-align: center;
    color: #00a4ff;
    border-bottom: 0.03rem solid #00a4ff;
}

.hotproduct ul li {
    float: left;
    width: 20%;
    height: 2.5rem;
    margin: 0.25rem 5% 0.35rem 0;
}

.hotproduct img:hover {
    transform: scale(1.05);
}

.hotproduct ul li img {
    width: 100%;
    height: auto;
}

.hotproduct ul li p {
    font-size: 0.2rem;
    text-align: center;
}

@media screen and (max-width: 749px) {
    .hotproduct ul li {
        width: 40%;
        margin: 0.3rem 5% 0.3rem 5%;
    }
    .hotproduct ul li p {
        font-size: 0.23rem;
    }
}


/* service 部分 */

.service {
    background-size: 100% auto;
    background: url(../upload/servicebg.jpg) no-repeat;
}

.service h2,
.whychoose h2 {
    height: 1.40rem;
    line-height: 1.40rem;
    font-size: 0.4rem;
    text-align: center;
    color: #000;
}

.service h2 {
    color: #00a4ff;
}

.reasonchoose ul li {
    float: left;
    width: 5.80rem;
    height: 1.80rem;
    padding-left: 0.40rem;
    margin: 0 0.20rem 0.3rem 0;
    border: 0.01rem solid #ccc;
    border-radius: 0.05rem;
    background-color: #fff;
}

.reasonchoose ul li h5 {
    float: left;
    width: 0.75rem;
    height: 1.80rem;
    line-height: 1.80rem;
    margin-right: 0.2rem;
}

.reasonchoose ul li h5 img {
    width: 0.75rem;
}

.reasonchoose .choose_text h3 {
    margin-top: 0.4rem;
    font-size: 0.25rem;
    font-weight: 700;
}

.reasonchoose .choose_text p {
    font-size: 0.18rem;
}

@media screen and (max-width: 749px) {
    .reasonchoose ul li {
        width: 100%;
        padding-left: 5%;
    }
    .reasonchoose ul li h5 {
        margin-right: 5%;
    }
    .reasonchoose .choose_text h3 {
        font-size: 0.22rem;
    }
    .reasonchoose .choose_text p {
        font-size: 0.19rem;
        margin-right: 0.2rem;
    }
}


/*whychoose part*/

.whychoose {
    background-color: #f2ffff;
    margin-top: 0.50rem;
}

.whychoose a {
    color: #000;
}

.whychoose a:hover {
    color: #00a4ff;
}

.choosetext {
    float: left;
    width: 35%;
    font-size: 0.17rem;
    margin: 0.5rem 0 0.5rem 10%;
}

.whychoose button {
    margin-top: 0.15rem;
    font-size: 0.18rem;
    background-color: #dff4ff;
    border-radius: 0.04rem;
    padding: 0 0.02rem;
}

.choosepic {
    width: 35%;
    float: right;
    margin: 0 10% 0.1rem 0;
}

.choosepic img {
    width: 100%;
}

@media screen and (max-width: 749px) {
    .choosetext {
        width: 45%;
        font-size: 0.19rem;
        margin: 0 0 0.3rem 5%;
    }
    .whychoose button {
        font-size: 0.2rem;
    }
    .choosepic {
        width: 40%;
        margin: 0.5rem 5% 0 0;
    }
}


/* footer部分 */

.mod_help {
    height: 1.85rem;
    border-bottom: 1px solid #ccc;
    padding-top: 0.3rem;
}

.mod_help dl {
    float: left;
    width: 3rem;
}

.mod_help dl dt {
    font-size: 0.16rem;
    margin-bottom: 0.1rem;
}

.mod_help dl dd {
    font-size: 0.13rem;
}

@media screen and (max-width: 749px) {
    .mod_help {
        height: 2.2rem;
    }
    .mod_help dl {
        float: none;
        width: 100%;
    }
    .mod_help dl dt {
        font-size: 0.22rem;
        text-align: center;
    }
    .mod_help dl dd {
        display: none;
    }
}


/* .mod_help dl:last-child {
    width: 0.9rem;
    text-align: center;
}

.mod_help dl img {
    width: 0.9rem;
}

.mod_help .email::before {
    content: '\e913';
    font-family: icomoon;
    margin-right: 0.05rem;
}

.mod_help .tel::before {
    content: '\e942';
    font-family: icomoon;
    margin-right: 0.05rem;
}

.mod_help .address::before {
    content: '\e947';
    font-family: icomoon;
    margin-right: 0.05rem;
}*/